Bug 1996063 - network-check-target DaemonSet should use maxUnavailable: 10%
Summary: network-check-target DaemonSet should use maxUnavailable: 10%
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: jamo luhrsen
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1933179
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-20 12:56 UTC by OpenShift BugZilla Robot
Modified: 2021-09-21 22:33 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 22:32:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1184 0 None None None 2021-08-20 12:57:10 UTC
Red Hat Product Errata RHBA-2021:3510 0 None None None 2021-09-21 22:33:01 UTC

Comment 10 zhaozhanqi 2021-09-14 06:47:00 UTC
Verified this bug on 4.7.0-0.nightly-2021-09-13-070841

oc get ds network-check-target -n openshift-network-diagnostics -o yaml | grep max -C 1
    rollingUpdate:
      maxUnavailable: 10%
    type: RollingUpdate

Comment 12 errata-xmlrpc 2021-09-21 22:32:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3510


Note You need to log in before you can comment on or make changes to this bug.